package SimpleObject;
use strict;
use warnings;
use Exporter;
use Storable qw(dclone);
use Data::Dumper;
use Carp;
our @ISA = qw(Exporter);

use constant {
        


}

sub new {
      my $class = shift;
      my @attributes = @_;
      my $self = [];
      while (@attributes) {
	      my $r = shift (@attributes);
	      my $s = shift (@attributes);
	      
      }
      
      bless $self, $class;
      return $self;
  }
  
sub get {


}

sub set {


}
